<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__timer" kind="group">
    <compoundname>group_sysclk_clk_timer</compoundname>
    <title>Timer Clock</title>
    <innergroup refid="group__group__sysclk__clk__timer__funcs">Functions</innergroup>
    <innergroup refid="group__group__sysclk__clk__timer__enums">Enumerated Types</innergroup>
    <briefdescription>
<para>The timer clock can be a source for the alternative clock driving the <ref kindref="compound" refid="group__group__arm__system__timer">SysTick (ARM System Timer)</ref>. </para>    </briefdescription>
    <detaileddescription>
<para>It can also be used as a reference clock for a counter in the <ref kindref="compound" refid="group__group__energy__profiler">Energy Profiler</ref>.</para><para>The timer clock is a divided clock of either the IMO or CLK_HF<ref kindref="compound" refid="group__group__sysclk__clk__hf">0</ref>. </para>    </detaileddescription>
  </compounddef>
</doxygen>